CREATE TABLE specials (
   name varchar(50) NOT NULL,
   category varchar(50) NOT NULL,
   price float DEFAULT '0' NOT NULL,
   description text NOT NULL
);

INSERT INTO specials VALUES ( 'Fruity Gimmick', 'Novelty', '17.95', 'If you\'re not a wine lover, you\'ll still love Fruity Gimmick. That\'s because it\'s not really wine. We just buy a shopping cart full of fruit juices at the supermarket and mix them all together with whatever brand of no-label vodka is on sale; we don\'t even taste it before we bottle it. This is a good one if you like to drink out of the bottle.');
INSERT INTO specials VALUES ( 'Emperor\'s New Blanc', 'White Table Wine', '37.95', 'Our award-winning, robust yet subtle, woody but not, complex but broadly enjoyable, dry but fruity Emperor\'s New Blanc is one of our most conscientiously positioned wines. Called \"...one of Central New York\'s wines...\" by the Rochester Bimonthly Moonshine and Wine Festival, and \"...reminiscent of that one really characteristic wine - what was it called?\" by Roy\'s Rural Route 5 Wine Hoedown, this wine will get your dinner guests talking. At $40 for a not-quite-big-league-quality label and the half-developed work of an amateur vintner, they damned well better get some conversation out of this thing!');
INSERT INTO specials VALUES ( 'Miser Zinfandel', 'White Table Wine', '2.99', 'Miser Zinfandel is a close cousin to Fruity Gimmick, except that we actually make this from fermented grapes. This wine is perfect for endcaps, seasonal freestanding displays, and even point-of-purchase, j-hook, blister pack arrangements. Miser Zinfandel is also a great companion for your favorite food, from fast food tacos to fast food burgers. This wine is positioned to be the preeminent provider of alcoholic potable meal companions among planets in the Milky Way, Alpha Centauri, and Messier Object 239 System.');
INSERT INTO specials VALUES ( 'Pig Squeal', 'Red Table Wine', '19.95', 'This wine is a real squealer. At 0% residual sugar, Pig Squeal is a perfect companion for a big pasta meal with red sauce, two kinds of bread, potatoes, rice, corn-on-the-cob, and cake for dessert. Let\'s face it - you\'ve really let yourself go and you don\'t need any more sugar. Besides, we let this one go a little too long (it\'s supposed to have 5% sugar).');
INSERT INTO specials VALUES ( 'Potent Port', 'Red Table Wine/Fuel', '22.95', 'We\'re not sure where this stuff came from. It was in these two giant barrels down in an old shed when we bought this place. It looked like someone had maybe lived in this shed, so maybe someone nicked some grapes off old man Peterson and made his own. We really don\'t know. This probably isn\'t really a port, but it lends credence to our brand if we use traditional names that don\'t really apply. So sue us.');

